@font-face {
    font-family: 'Specter';
    src: url('Specter-Book.woff2') format('woff2'),
        url('Specter-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Specter';
    src: url('Specter-Medium.woff2') format('woff2'),
        url('Specter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TTRamillas';
    src: url('TTRamillas-Light.woff2') format('woff2'),
        url('TTRamillas-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TTRamillas';
    src: url('TTRamillas-Regular.woff2') format('woff2'),
        url('TTRamillas-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

